
ALL: lib
SPECIALFASTLIB = yes
specialfastlib: lib

CFLAGS   =
FFLAGS   =
SOURCEC  =
SOURCEF  = somefort.F
SOURCEH  =
OBJSC    =
OBJSF    = somefort.o
LIBBASE  = libpetsc
MANSEC   = Sys
LOCDIR   = src/fortran/fsrc/

include ${PETSC_DIR}/bmake/common/base
include ${PETSC_DIR}/bmake/common/test


